Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006379TestLinkTest Specificationpublic2014-06-09 21:432014-07-28 20:33
Reporterhitek_kirilova 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006379: DB Access Error appears under Search Test Cases
DescriptionExpected Results: When I fill field with incorrect information only the message "Your search delivered no results!" should appears.

Actual Results: When I fill field with incorrect information, DB Access Error appears.
Steps To Reproduce1. Login to TestLink as Admin
2. Navigate to Search Test Cases under TestSpecification
3. Fill field with incorrect information.
4. Click the Find button
5. DB Access Error appears
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon Capture.PNG [^] (58,184 bytes) 2014-06-09 21:43

- Relationships
child of 0006313closedfman Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious 

-  Notes
(0021190)
hitek_kirilova (reporter)
2014-06-29 21:09

Seems that error appears, after filling the both 'Edited by' and 'Created by' fields.
Also I was trying with correct information - 'Hristina' and incorrect 'JSnow', error appears in both ways.
(0021197)
fman (administrator)
2014-06-30 19:30

https://gitorious.org/testlink-ga/testlink-code/commit/f91855a908f83679044fd1c91f2a1251a921a96d [^]

- Issue History
Date Modified Username Field Change
2014-06-09 21:43 hitek_kirilova New Issue
2014-06-09 21:43 hitek_kirilova File Added: Capture.PNG
2014-06-29 21:09 hitek_kirilova Note Added: 0021190
2014-06-30 19:28 fman Assigned To => fman
2014-06-30 19:28 fman Status new => assigned
2014-06-30 19:29 fman QA Team - Task Workflow Status => TBD
2014-06-30 19:29 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-06-30 19:30 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-06-30 19:30 fman Note Added: 0021197
2014-06-30 19:30 fman Status assigned => resolved
2014-06-30 19:30 fman Resolution open => fixed
2014-06-30 19:30 fman Relationship added child of 0006313
2014-07-28 20:33 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker